Changes for version v0.007 - 2020-11-08

  • added alien_version_check for minimum DDC version ($min_ddc_version='2.2.8')

Modules

install the ddc-concordance C++ libraries on your system